
body.article-bg-vyroci::before {
    content: "";
    display: block;
    width: 100%;
    height: 400px;
    background-image: url("../images/caritas_web_30_let_desktop.jpg");
    background-size: cover;
    background-position: center;
}

body.article-bg-vyroci .container-component {
    margin-top: -200px; /* doladíš podle designu */
}

/* Desktop */
/*
.article-bg-vyroci {
    position: relative;
    width: 100vw;
    min-height: 900px;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-image: url("../images/caritas_web_30_let_desktop.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 3rem 1.5rem;
}
*/
/* Tablet */
@media (max-width: 991.98px) {
    .article-bg-vyroci {
        background-image: url("../images/caritas_web_30_let_tablet.jpg");
    }
}

/* Mobil */
@media (max-width: 575.98px) {
    .article-bg-vyroci {
        background-image: url("../images/caritas_web_30_let_mobil.jpg");
    }
    padding: 2rem 1rem;
	min-height: 300px;

}
